.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.844727;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.384000px;}
.ls16{letter-spacing:-0.160320px;}
.ls13{letter-spacing:-0.144000px;}
.ls17{letter-spacing:-0.120240px;}
.lsd{letter-spacing:-0.096000px;}
.ls6{letter-spacing:-0.095760px;}
.ls12{letter-spacing:-0.080160px;}
.lsb{letter-spacing:-0.048000px;}
.ls3{letter-spacing:-0.043920px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.031920px;}
.lsf{letter-spacing:0.040080px;}
.ls8{letter-spacing:0.043920px;}
.lsa{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.080160px;}
.ls9{letter-spacing:0.087840px;}
.lsc{letter-spacing:0.096000px;}
.ls18{letter-spacing:0.120240px;}
.ls5{letter-spacing:0.127680px;}
.ls2{letter-spacing:0.128160px;}
.ls14{letter-spacing:0.131760px;}
.lse{letter-spacing:0.219600px;}
.ls11{letter-spacing:0.240000px;}
.ls1{letter-spacing:0.288000px;}
.ls4{letter-spacing:12.078000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-12.078000px;}
.ws2{word-spacing:-0.384480px;}
.ws15{word-spacing:-0.360720px;}
.ws9{word-spacing:-0.307440px;}
.ws1{word-spacing:-0.288000px;}
.wsd{word-spacing:-0.240000px;}
.ws1f{word-spacing:-0.200400px;}
.wsf{word-spacing:-0.175680px;}
.ws1b{word-spacing:-0.160320px;}
.ws5{word-spacing:-0.127680px;}
.ws14{word-spacing:-0.120240px;}
.wse{word-spacing:-0.096000px;}
.ws18{word-spacing:-0.087840px;}
.ws13{word-spacing:-0.080160px;}
.wsa{word-spacing:-0.048000px;}
.wsc{word-spacing:-0.043920px;}
.ws11{word-spacing:-0.040080px;}
.ws7{word-spacing:-0.031920px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.043920px;}
.wsb{word-spacing:0.048000px;}
.ws1c{word-spacing:0.080160px;}
.ws10{word-spacing:0.087840px;}
.ws6{word-spacing:0.095760px;}
.ws8{word-spacing:0.096000px;}
.ws1e{word-spacing:0.120240px;}
.ws17{word-spacing:0.144000px;}
.ws1d{word-spacing:0.160320px;}
.ws19{word-spacing:0.219600px;}
.ws1a{word-spacing:0.263520px;}
.ws16{word-spacing:0.307440px;}
.ws12{word-spacing:0.384000px;}
._0{margin-left:-1.041360px;}
._1{width:1.117200px;}
._2{width:36.576000px;}
.fc2{color:rgb(31,73,125);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:96.000000px;}
.y12{bottom:2.811765px;}
.y2e{bottom:3.374118px;}
.y62{bottom:3.467843px;}
.y60{bottom:3.467999px;}
.y67{bottom:3.561569px;}
.y63{bottom:3.561725px;}
.y36{bottom:4.311373px;}
.y69{bottom:5.811137px;}
.y6b{bottom:5.904706px;}
.y6{bottom:13.309020px;}
.y19{bottom:25.305882px;}
.y6e{bottom:27.180392px;}
.y7e{bottom:27.180548px;}
.y17{bottom:28.492549px;}
.y16{bottom:38.521333px;}
.y5{bottom:46.019216px;}
.y13{bottom:47.800000px;}
.y1a{bottom:48.268784px;}
.y85{bottom:52.111373px;}
.y30{bottom:58.109804px;}
.y0{bottom:59.359477px;}
.yb{bottom:61.671373px;}
.y11{bottom:79.479216px;}
.ya{bottom:90.163922px;}
.yc{bottom:92.881961px;}
.y10{bottom:94.475294px;}
.y9{bottom:105.534902px;}
.yf{bottom:109.471373px;}
.y31{bottom:112.095686px;}
.ye{bottom:124.561176px;}
.y8{bottom:125.310980px;}
.y3d{bottom:126.248235px;}
.yd{bottom:139.557255px;}
.y1e{bottom:163.082353px;}
.y48{bottom:169.174510px;}
.y2f{bottom:175.829020px;}
.y5e{bottom:177.141176px;}
.y35{bottom:201.697255px;}
.y5d{bottom:203.290588px;}
.y89{bottom:214.256471px;}
.y34{bottom:223.254118px;}
.y5c{bottom:229.440000px;}
.y88{bottom:236.563137px;}
.y33{bottom:244.810980px;}
.y3e{bottom:248.278824px;}
.y49{bottom:248.466275px;}
.y84{bottom:253.433725px;}
.y5b{bottom:255.589412px;}
.y32{bottom:266.367843px;}
.y87{bottom:267.961176px;}
.y5a{bottom:278.552157px;}
.y86{bottom:286.706275px;}
.y1d{bottom:307.513333px;}
.y59{bottom:318.854118px;}
.y82{bottom:323.259216px;}
.y1f{bottom:323.915294px;}
.y2d{bottom:330.569804px;}
.y58{bottom:345.003529px;}
.y83{bottom:351.001961px;}
.y2c{bottom:352.126667px;}
.y57{bottom:371.152941px;}
.y2b{bottom:373.683529px;}
.y80{bottom:393.084706px;}
.y2a{bottom:395.240392px;}
.y56{bottom:397.302353px;}
.y29{bottom:416.797255px;}
.y81{bottom:420.827607px;}
.y55{bottom:423.451765px;}
.y28{bottom:438.354274px;}
.y54{bottom:446.414510px;}
.y27{bottom:459.910980px;}
.y7d{bottom:462.910196px;}
.y53{bottom:467.971373px;}
.y26{bottom:481.467843px;}
.y52{bottom:489.528235px;}
.y7f{bottom:490.652941px;}
.y4a{bottom:492.808627px;}
.y6a{bottom:497.869804px;}
.y25{bottom:503.024862px;}
.y51{bottom:511.085254px;}
.y68{bottom:520.645098px;}
.y24{bottom:524.581569px;}
.y50{bottom:532.641961px;}
.y7b{bottom:532.735686px;}
.y66{bottom:543.326667px;}
.y23{bottom:546.138431px;}
.y4f{bottom:554.198824px;}
.y7c{bottom:560.478431px;}
.y64{bottom:567.039216px;}
.y22{bottom:567.695294px;}
.y65{bottom:570.600784px;}
.y4e{bottom:575.755686px;}
.y21{bottom:589.252157px;}
.y61{bottom:590.658039px;}
.y4d{bottom:597.312549px;}
.y79{bottom:602.561176px;}
.y20{bottom:610.809176px;}
.y5f{bottom:614.370588px;}
.y4c{bottom:618.869568px;}
.y7a{bottom:629.835294px;}
.y4b{bottom:640.426275px;}
.y18{bottom:649.142745px;}
.y1c{bottom:655.047451px;}
.y77{bottom:672.386667px;}
.y1b{bottom:676.604314px;}
.y3c{bottom:681.571765px;}
.y78{bottom:700.129412px;}
.y47{bottom:703.409804px;}
.y15{bottom:715.125490px;}
.y46{bottom:726.185098px;}
.y75{bottom:742.212157px;}
.y45{bottom:751.022353px;}
.y76{bottom:769.954902px;}
.y44{bottom:777.171921px;}
.y43{bottom:803.227451px;}
.y73{bottom:812.037647px;}
.y14{bottom:827.033725px;}
.y42{bottom:828.064706px;}
.y74{bottom:839.967843px;}
.y41{bottom:852.901961px;}
.y40{bottom:878.957647px;}
.y71{bottom:881.863137px;}
.y3f{bottom:903.794902px;}
.y72{bottom:909.137255px;}
.y37{bottom:949.532941px;}
.y6d{bottom:951.688627px;}
.y70{bottom:969.965098px;}
.y3b{bottom:975.401176px;}
.y6f{bottom:990.772157px;}
.y3a{bottom:996.958039px;}
.y39{bottom:1018.514902px;}
.y38{bottom:1040.071765px;}
.y6c{bottom:1057.223529px;}
.y7{bottom:1082.998039px;}
.y4{bottom:1101.461961px;}
.y3{bottom:1147.481176px;}
.y2{bottom:1151.886275px;}
.y1{bottom:1172.974510px;}
.h1a{height:20.338431px;}
.h1b{height:20.433719px;}
.h19{height:21.277248px;}
.h17{height:21.369412px;}
.h15{height:21.556863px;}
.hb{height:27.166289px;}
.h9{height:30.419760px;}
.hf{height:34.111055px;}
.hd{height:37.379180px;}
.h18{height:38.196240px;}
.h16{height:39.238320px;}
.h7{height:40.851562px;}
.h2{height:41.855760px;}
.h8{height:42.997680px;}
.h4{height:44.352000px;}
.h3{height:45.744000px;}
.h10{height:46.080000px;}
.he{height:63.639608px;}
.h1c{height:67.482353px;}
.h6{height:81.703125px;}
.hc{height:89.976471px;}
.h5{height:90.726275px;}
.ha{height:105.160000px;}
.h12{height:129.341176px;}
.h13{height:265.618039px;}
.h11{height:339.287837px;}
.h14{height:510.054118px;}
.h1{height:1132.516340px;}
.h0{height:1237.176471px;}
.w6{width:189.794118px;}
.w4{width:216.787059px;}
.w7{width:306.482353px;}
.w3{width:588.127451px;}
.w5{width:589.252157px;}
.w2{width:589.720784px;}
.w1{width:810.725490px;}
.w0{width:956.000000px;}
.x13{left:7.216863px;}
.x22{left:9.091373px;}
.x23{left:13.496471px;}
.x27{left:16.870588px;}
.x12{left:21.181961px;}
.x20{left:23.900000px;}
.x24{left:27.742745px;}
.x1f{left:29.898431px;}
.x25{left:38.427451px;}
.x21{left:41.989020px;}
.x14{left:46.206667px;}
.x15{left:49.018431px;}
.x19{left:53.985882px;}
.x6{left:56.235294px;}
.x0{left:61.702614px;}
.x11{left:63.264706px;}
.x26{left:70.106667px;}
.x16{left:73.387059px;}
.x8{left:130.934510px;}
.x7{left:139.744706px;}
.x1{left:172.173725px;}
.x4{left:189.231765px;}
.x5{left:248.653725px;}
.xf{left:261.025490px;}
.x3{left:281.926275px;}
.xa{left:290.455294px;}
.x1b{left:291.954902px;}
.x9{left:294.016863px;}
.xb{left:313.418039px;}
.x17{left:317.729412px;}
.x1e{left:318.854118px;}
.x18{left:345.847059px;}
.xc{left:396.833725px;}
.xd{left:445.477255px;}
.x2{left:466.471765px;}
.x1c{left:484.092157px;}
.x1d{left:491.309020px;}
.xe{left:508.273333px;}
.x10{left:603.873333px;}
.x1a{left:806.976471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.327766pt;}
.ls16{letter-spacing:-0.136842pt;}
.ls13{letter-spacing:-0.122912pt;}
.ls17{letter-spacing:-0.102632pt;}
.lsd{letter-spacing:-0.081941pt;}
.ls6{letter-spacing:-0.081737pt;}
.ls12{letter-spacing:-0.068421pt;}
.lsb{letter-spacing:-0.040971pt;}
.ls3{letter-spacing:-0.037488pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.027246pt;}
.lsf{letter-spacing:0.034211pt;}
.ls8{letter-spacing:0.037488pt;}
.lsa{letter-spacing:0.040971pt;}
.ls15{letter-spacing:0.068421pt;}
.ls9{letter-spacing:0.074976pt;}
.lsc{letter-spacing:0.081941pt;}
.ls18{letter-spacing:0.102632pt;}
.ls5{letter-spacing:0.108982pt;}
.ls2{letter-spacing:0.109392pt;}
.ls14{letter-spacing:0.112465pt;}
.lse{letter-spacing:0.187441pt;}
.ls11{letter-spacing:0.204854pt;}
.ls1{letter-spacing:0.245824pt;}
.ls4{letter-spacing:10.309255pt;}
.ws4{word-spacing:-10.309255pt;}
.ws2{word-spacing:-0.328175pt;}
.ws15{word-spacing:-0.307895pt;}
.ws9{word-spacing:-0.262417pt;}
.ws1{word-spacing:-0.245824pt;}
.wsd{word-spacing:-0.204854pt;}
.ws1f{word-spacing:-0.171053pt;}
.wsf{word-spacing:-0.149953pt;}
.ws1b{word-spacing:-0.136842pt;}
.ws5{word-spacing:-0.108982pt;}
.ws14{word-spacing:-0.102632pt;}
.wse{word-spacing:-0.081941pt;}
.ws18{word-spacing:-0.074976pt;}
.ws13{word-spacing:-0.068421pt;}
.wsa{word-spacing:-0.040971pt;}
.wsc{word-spacing:-0.037488pt;}
.ws11{word-spacing:-0.034211pt;}
.ws7{word-spacing:-0.027246pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.037488pt;}
.wsb{word-spacing:0.040971pt;}
.ws1c{word-spacing:0.068421pt;}
.ws10{word-spacing:0.074976pt;}
.ws6{word-spacing:0.081737pt;}
.ws8{word-spacing:0.081941pt;}
.ws1e{word-spacing:0.102632pt;}
.ws17{word-spacing:0.122912pt;}
.ws1d{word-spacing:0.136842pt;}
.ws19{word-spacing:0.187441pt;}
.ws1a{word-spacing:0.224929pt;}
.ws16{word-spacing:0.262417pt;}
.ws12{word-spacing:0.327766pt;}
._0{margin-left:-0.888860pt;}
._1{width:0.953593pt;}
._2{width:31.219682pt;}
.fs4{font-size:27.245523pt;}
.fs5{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:54.695900pt;}
.fs2{font-size:81.941423pt;}
.y12{bottom:2.400000pt;}
.y2e{bottom:2.880000pt;}
.y62{bottom:2.960000pt;}
.y60{bottom:2.960133pt;}
.y67{bottom:3.040000pt;}
.y63{bottom:3.040133pt;}
.y36{bottom:3.680000pt;}
.y69{bottom:4.960133pt;}
.y6b{bottom:5.040000pt;}
.y6{bottom:11.360000pt;}
.y19{bottom:21.600000pt;}
.y6e{bottom:23.200000pt;}
.y7e{bottom:23.200133pt;}
.y17{bottom:24.320000pt;}
.y16{bottom:32.880133pt;}
.y5{bottom:39.280000pt;}
.y13{bottom:40.800000pt;}
.y1a{bottom:41.200133pt;}
.y85{bottom:44.480000pt;}
.y30{bottom:49.600000pt;}
.y0{bottom:50.666667pt;}
.yb{bottom:52.640000pt;}
.y11{bottom:67.840000pt;}
.ya{bottom:76.960000pt;}
.yc{bottom:79.280000pt;}
.y10{bottom:80.640000pt;}
.y9{bottom:90.080000pt;}
.yf{bottom:93.440000pt;}
.y31{bottom:95.680000pt;}
.ye{bottom:106.320000pt;}
.y8{bottom:106.960000pt;}
.y3d{bottom:107.760000pt;}
.yd{bottom:119.120000pt;}
.y1e{bottom:139.200000pt;}
.y48{bottom:144.400000pt;}
.y2f{bottom:150.080000pt;}
.y5e{bottom:151.200000pt;}
.y35{bottom:172.160000pt;}
.y5d{bottom:173.520000pt;}
.y89{bottom:182.880000pt;}
.y34{bottom:190.560000pt;}
.y5c{bottom:195.840000pt;}
.y88{bottom:201.920000pt;}
.y33{bottom:208.960000pt;}
.y3e{bottom:211.920000pt;}
.y49{bottom:212.080000pt;}
.y84{bottom:216.320000pt;}
.y5b{bottom:218.160000pt;}
.y32{bottom:227.360000pt;}
.y87{bottom:228.720000pt;}
.y5a{bottom:237.760000pt;}
.y86{bottom:244.720000pt;}
.y1d{bottom:262.480000pt;}
.y59{bottom:272.160000pt;}
.y82{bottom:275.920000pt;}
.y1f{bottom:276.480000pt;}
.y2d{bottom:282.160000pt;}
.y58{bottom:294.480000pt;}
.y83{bottom:299.600000pt;}
.y2c{bottom:300.560000pt;}
.y57{bottom:316.800000pt;}
.y2b{bottom:318.960000pt;}
.y80{bottom:335.520000pt;}
.y2a{bottom:337.360000pt;}
.y56{bottom:339.120000pt;}
.y29{bottom:355.760000pt;}
.y81{bottom:359.200133pt;}
.y55{bottom:361.440000pt;}
.y28{bottom:374.160133pt;}
.y54{bottom:381.040000pt;}
.y27{bottom:392.560000pt;}
.y7d{bottom:395.120000pt;}
.y53{bottom:399.440000pt;}
.y26{bottom:410.960000pt;}
.y52{bottom:417.840000pt;}
.y7f{bottom:418.800000pt;}
.y4a{bottom:420.640000pt;}
.y6a{bottom:424.960000pt;}
.y25{bottom:429.360133pt;}
.y51{bottom:436.240133pt;}
.y68{bottom:444.400000pt;}
.y24{bottom:447.760000pt;}
.y50{bottom:454.640000pt;}
.y7b{bottom:454.720000pt;}
.y66{bottom:463.760000pt;}
.y23{bottom:466.160000pt;}
.y4f{bottom:473.040000pt;}
.y7c{bottom:478.400000pt;}
.y64{bottom:484.000000pt;}
.y22{bottom:484.560000pt;}
.y65{bottom:487.040000pt;}
.y4e{bottom:491.440000pt;}
.y21{bottom:502.960000pt;}
.y61{bottom:504.160000pt;}
.y4d{bottom:509.840000pt;}
.y79{bottom:514.320000pt;}
.y20{bottom:521.360133pt;}
.y5f{bottom:524.400000pt;}
.y4c{bottom:528.240133pt;}
.y7a{bottom:537.600000pt;}
.y4b{bottom:546.640000pt;}
.y18{bottom:554.080000pt;}
.y1c{bottom:559.120000pt;}
.y77{bottom:573.920000pt;}
.y1b{bottom:577.520000pt;}
.y3c{bottom:581.760000pt;}
.y78{bottom:597.600000pt;}
.y47{bottom:600.400000pt;}
.y15{bottom:610.400000pt;}
.y46{bottom:619.840000pt;}
.y75{bottom:633.520000pt;}
.y45{bottom:641.040000pt;}
.y76{bottom:657.200000pt;}
.y44{bottom:663.360133pt;}
.y43{bottom:685.600000pt;}
.y73{bottom:693.120000pt;}
.y14{bottom:705.920000pt;}
.y42{bottom:706.800000pt;}
.y74{bottom:716.960000pt;}
.y41{bottom:728.000000pt;}
.y40{bottom:750.240000pt;}
.y71{bottom:752.720000pt;}
.y3f{bottom:771.440000pt;}
.y72{bottom:776.000000pt;}
.y37{bottom:810.480000pt;}
.y6d{bottom:812.320000pt;}
.y70{bottom:827.920000pt;}
.y3b{bottom:832.560000pt;}
.y6f{bottom:845.680000pt;}
.y3a{bottom:850.960000pt;}
.y39{bottom:869.360000pt;}
.y38{bottom:887.760000pt;}
.y6c{bottom:902.400000pt;}
.y7{bottom:924.400000pt;}
.y4{bottom:940.160000pt;}
.y3{bottom:979.440000pt;}
.y2{bottom:983.200000pt;}
.y1{bottom:1001.200000pt;}
.h1a{height:17.360000pt;}
.h1b{height:17.441333pt;}
.h19{height:18.161333pt;}
.h17{height:18.240000pt;}
.h15{height:18.400000pt;}
.hb{height:23.187962pt;}
.h9{height:25.964983pt;}
.hf{height:29.115712pt;}
.hd{height:31.905241pt;}
.h18{height:32.602648pt;}
.h16{height:33.492123pt;}
.h7{height:34.869116pt;}
.h2{height:35.726255pt;}
.h8{height:36.700949pt;}
.h4{height:37.856937pt;}
.h3{height:39.045088pt;}
.h10{height:39.331883pt;}
.he{height:54.320000pt;}
.h1c{height:57.600000pt;}
.h6{height:69.738232pt;}
.hc{height:76.800000pt;}
.h5{height:77.440000pt;}
.ha{height:89.760000pt;}
.h12{height:110.400000pt;}
.h13{height:226.720000pt;}
.h11{height:289.601333pt;}
.h14{height:435.360000pt;}
.h1{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w6{width:162.000000pt;}
.w4{width:185.040000pt;}
.w7{width:261.600000pt;}
.w3{width:502.000000pt;}
.w5{width:502.960000pt;}
.w2{width:503.360000pt;}
.w1{width:692.000000pt;}
.w0{width:816.000000pt;}
.x13{left:6.160000pt;}
.x22{left:7.760000pt;}
.x23{left:11.520000pt;}
.x27{left:14.400000pt;}
.x12{left:18.080000pt;}
.x20{left:20.400000pt;}
.x24{left:23.680000pt;}
.x1f{left:25.520000pt;}
.x25{left:32.800000pt;}
.x21{left:35.840000pt;}
.x14{left:39.440000pt;}
.x15{left:41.840000pt;}
.x19{left:46.080000pt;}
.x6{left:48.000000pt;}
.x0{left:52.666667pt;}
.x11{left:54.000000pt;}
.x26{left:59.840000pt;}
.x16{left:62.640000pt;}
.x8{left:111.760000pt;}
.x7{left:119.280000pt;}
.x1{left:146.960000pt;}
.x4{left:161.520000pt;}
.x5{left:212.240000pt;}
.xf{left:222.800000pt;}
.x3{left:240.640000pt;}
.xa{left:247.920000pt;}
.x1b{left:249.200000pt;}
.x9{left:250.960000pt;}
.xb{left:267.520000pt;}
.x17{left:271.200000pt;}
.x1e{left:272.160000pt;}
.x18{left:295.200000pt;}
.xc{left:338.720000pt;}
.xd{left:380.240000pt;}
.x2{left:398.160000pt;}
.x1c{left:413.200000pt;}
.x1d{left:419.360000pt;}
.xe{left:433.840000pt;}
.x10{left:515.440000pt;}
.x1a{left:688.800000pt;}
}
